P 	{FONT-SIZE: 12pt; COLOR: #000066; FONT-FAMILY: "Times New Roman", Tismes, serif}
H5	{FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000066; FONT-FAMILY: "Times New Roman", Times, serif}
TD 	{FONT-SIZE: 12pt; COLOR: #000066; FONT-FAMILY: "Times New Roman", Times, serif}

  .bandeau	{                       FONT-SIZE: 12px; COLOR: #0000A0; FONT-FAMILY: Verdana, Arial, sans-serif}

  .titre_entete	{FONT-WEIGHT: bold; FONT-SIZE: 32px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; text-align:center; font-style:italic}
  .texte_entete	{FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica; text-align:center; font-style:normal}
  
  .date		{FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0000A0; FONT-FAMILY: Verdana, Arial, Helvetica}
  .arborescence	{FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0000A0; FONT-FAMILY: Verdana, Arial, Helvetica}
  
  .titre_marge	{FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica; text-align:center; font-style:normal}
  .texte_marge	{FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; text-align:center; font-style:normal}

  .titre_page  	{FONT-WEIGHT: bold; FONT-SIZE: 36px; COLOR: #A000A0; FONT-FAMILY: Times New Roman, Times, serif; text-align:left; font-style:normal}
  .texte_page  	{FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000099; FONT-FAMILY: Times New Roman, Times, serif; text-align:center; font-style:normal}

  .titre      	{FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #800080; FONT-FAMILY: Times New Roman, Times, serif; text-align:center; font-style:italic}
  .texte	{                   FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica}
  .texte_petit	{                   FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica}
  .texte_c1	{FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #00B000; FONT-FAMILY: Verdana, Arial, Helvetica}
  
  .titre1      	{FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #800080; FONT-FAMILY: Times New Roman, Times, serif; text-align:center}
  .titre2	{                   FONT-SIZE: 20px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica}

  .sup8	{                   FONT-SIZE: 8px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; vertical-align:super; vertical-align: +4px}

  .recherche_saisie   { border: solid 2px #000066; height: 22px; width: 110px; font-size: 10pt; text-align:center;FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #000066; background-color:#ffffff}
  .recherche_bouton   {                            height: 24px; width: 109px; font-size: 10pt; text-align:center;FONT-FAMILY: Verdana, Arial, Helvetica; COLOR: #000066; }
    
  .pied		{FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Arial, Verdana, sans-serif; font-style:normal}
  
A	{TEXT-DECORATION: none}
A:hover {TEXT-DECORATION: underline}